Next Generation Emulation banner
1 - 2 of 2 Posts

· Hackin 'n Slashin
Joined
·
38,506 Posts
It's DualiS which blocks all commercial roms.
 

· Hackin 'n Slashin
Joined
·
38,506 Posts
what version of desmume your using ?? i already tried ver 0.4.0 and 0.3.0 that wont work..
What on earth are you doing with that outdated version? You should always use the newest version of an emu that being 0.9.2 for DeSmuME or one of the even later SVN builds.
 
1 - 2 of 2 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top